
/* Class = "NSMenuItem"; title = "Short"; ObjectID = "07E-8O-DI6"; */
"07E-8O-DI6.title" = "Kurz";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "0nw-e8-Wdt"; */
"0nw-e8-Wdt.title" = "Wiederherstellen";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "2Xs-0Y-gHb"; */
"2Xs-0Y-gHb.title" = "Voll";

/* Class = "NSTextFieldCell"; title = "Map Type:"; ObjectID = "2kj-cj-Jeg"; */
"2kj-cj-Jeg.title" = "Kartentyp:";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "6f6-Iw-bza"; */
"6f6-Iw-bza.title" = "Lange";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "81H-lh-p01"; */
"81H-lh-p01.title" = "Hybrid";

/* Class = "NSMenuItem"; title = "Use EXIF Modify Date Tag"; ObjectID = "89V-pe-yQd"; */
"89V-pe-yQd.title" = "EXIF-Modifizierungsdatum verwenden";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "9G8-tq-pig"; */
"9G8-tq-pig.title" = "Mittel";

/* Class = "NSTextFieldCell"; title = "File System Tags:"; ObjectID = "BnL-yw-lBk"; */
"BnL-yw-lBk.title" = "Dateisystem:";

/* Class = "NSTextFieldCell"; title = "Processing Note:"; ObjectID = "DIv-2l-9EA"; */
"DIv-2l-9EA.title" = "Verarbeitung:";

/* Class = "NSMenuItem"; title = "Keep System Create Date"; ObjectID = "FK0-dK-69P"; */
"FK0-dK-69P.title" = "Systemerstellungsdatum beibehalten";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "HJi-II-Qeb"; */
"HJi-II-Qeb.title" = "Aktivieren Sie die Benachrichtigungen";

/* Class = "NSMenuItem"; title = "Attempt to fix the invalid offsets"; ObjectID = "HQj-pw-By3"; */
"HQj-pw-By3.title" = "Versuchen, ungültige Offsets zu beheben";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Hgg-yq-Oat"; */
"Hgg-yq-Oat.title" = "Wiederherstellen";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "HyW-Pm-c49"; */
"HyW-Pm-c49.title" = "Kein";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Kv6-B2-f6o"; */
"Kv6-B2-f6o.title" = "Wiederherstellen";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "L4w-gf-95w"; */
"L4w-gf-95w.title" = "Voll";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "L6E-MS-Xgo"; */
"L6E-MS-Xgo.title" = "Lange";

/* Class = "NSTextFieldCell"; title = "Backup Folder:"; ObjectID = "OHD-f4-B1C"; */
"OHD-f4-B1C.title" = "Sicherungsordner:";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Sje-ak-H34"; */
"Sje-ak-H34.title" = "Wiederherstellen";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "VhE-vO-rxi"; */
"VhE-vO-rxi.title" = "Wiederherstellen";

/* Class = "NSTextFieldCell"; title = "Date/Time Format:"; ObjectID = "WVU-iV-zOc"; */
"WVU-iV-zOc.title" = "Datum/Uhrzeit Format:";

/* Class = "NSTextFieldCell"; title = "Corrections:"; ObjectID = "Wdz-90-Vhq"; */
"Wdz-90-Vhq.title" = "Korrekturen:";

/* Class = "NSMenuItem"; title = "No correction of the invalid offsets"; ObjectID = "Xbd-bh-0us"; */
"Xbd-bh-0us.title" = "Keine Korrektur der ungültigen Offsets";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "aaz-IS-2s5"; */
"aaz-IS-2s5.title" = "Aktivieren Sie die Benachrichtigungen";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "cae-7B-2xG"; */
"cae-7B-2xG.title" = "Satellit";

/* Class = "NSMenuItem"; title = "Use EXIF Create Date Tag"; ObjectID = "ccH-kL-UOc"; */
"ccH-kL-UOc.title" = "EXIF-Erstellungsdatum-Tag verwenden";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "crE-Hv-TOa"; */
"crE-Hv-TOa.title" = "Wiederherstellen";

/* Class = "NSMenuItem"; title = "Disable debugging mode"; ObjectID = "eRJ-TN-dT7"; */
"eRJ-TN-dT7.title" = "Debugging-Modus deaktivieren";

/* Class = "NSTextFieldCell"; title = "Note:  MakerNotes tags may be edited, but not created or deleted individually. This avoids many potential problems including the inevitable compatibility problems with OEM software which may be very inflexible about the information it expects to find in the maker notes.\n"; ObjectID = "eof-4x-o83"; */
"eof-4x-o83.title" = "Hinweis: MakerNotes-Tags können zwar bearbeitet, aber nicht einzeln erstellt oder gelöscht werden. Dies vermeidet viele potentielle Probleme, einschließlich der unvermeidlichen Kompatibilitätsschwierigkeiten mit OEM-Software, die bezüglich der Daten, die in den Maker Notes erwartet wird, sehr unflexibel sein kann.\n";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "hBK-Uw-WSI"; */
"hBK-Uw-WSI.title" = "Wiederherstellen";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "lqe-SS-IXz"; */
"lqe-SS-IXz.title" = "Deaktivieren Sie die Benachrichtigungen";

/* Class = "NSButtonCell"; title = "Open Folder"; ObjectID = "mW5-po-N18"; */
"mW5-po-N18.title" = "Ordner öffnen";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "oFL-AM-xFf"; */
"oFL-AM-xFf.title" = "Deaktivieren Sie die Benachrichtigungen";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "pXd-hv-0Da"; */
"pXd-hv-0Da.title" = "Kurz";

/* Class = "NSTextFieldCell"; title = "Debugging Logs:"; ObjectID = "pcB-3Y-XXc"; */
"pcB-3Y-XXc.title" = "Debugging-Logs:";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "rDW-wq-XeY"; */
"rDW-wq-XeY.title" = "Standard";

/* Class = "NSMenuItem"; title = "Enable debugging mode"; ObjectID = "sZf-0z-ciU"; */
"sZf-0z-ciU.title" = "Debugging-Modus aktivieren";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "wto-aJ-lxC"; */
"wto-aJ-lxC.title" = "Kein";

/* Class = "NSTextFieldCell"; title = "Export Note:"; ObjectID = "xS2-aj-5KK"; */
"xS2-aj-5KK.title" = "Ausfuhr:";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "zLL-vM-vZK"; */
"zLL-vM-vZK.title" = "Mittel";

/* Class = "NSMenuItem"; title = "Keep System Modify Date"; ObjectID = "zoe-Za-kAA"; */
"zoe-Za-kAA.title" = "Systemänderungsdatum beibehalten";
